#include <stdio.h>
#include <conio.h>


void main (void)

{

	float interes,capini,redito;
	int i,anios;

	clrscr();
	printf("\n Introduzca el capital inicial: "); scanf("%f",&capini);
	printf("\n Introduzca el redito: "); scanf("%f",&redito);
	printf("\n Introduzca el numero de a¤os: "); scanf("%i",&anios);

	if(capini<0 || redito<0 || anios<0)
		printf("\n Alguna de las cantidades son negativas: ERROR");
	else
	{
		interes=0;
		for(i=1;i<=anios;i++)
		{

			interes=(capini*redito)/100;
			capini=capini+interes;
			printf("\n A¥O: %i    INTERES: %f        CAPITAL; %f",i,interes,capini);
		}

	}


	getch();
}